.error404  .search-form label {
    display: none;
}

.search-submit:disabled:hover {
    background-color: #222;
}

.home-back--button {
    cursor: pointer;
    font-weight: 300;
    line-height: 30px;
}

.home-back--button i {
    color: #FECF2F;
    font-size: 30px;
}

.viewall-btn-section {
    margin: 40px 0;
    text-align: center;
}

.desc-entry {
    margin-bottom: 25px;
}

.cf7-form-recaptcha-custom {
    float: right;
}